This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 778152 - The stateful wokring memory should be unique per message correlation number
The stateful wokring memory should be unique per message correlation number
Status: CLOSED WONTFIX
Product: JBoss Enterprise SOA Platform 5
Classification: JBoss
Component: JBossESB (Show other bugs)
5.0
Unspecified Unspecified
high Severity high
: ---
: 5.0.0 GA
Assigned To: Mark Little
http://jira.jboss.org/jira/browse/SOA...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-12 04:06 EDT by Jiri Pechanec
Modified: 2012-07-13 00:09 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: SOA-664
Environment:
Last Closed: 2009-02-12 09:28:41 EST
Type: Feature Request
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker SOA-664 None None None Never

  None (edit)
Description Jiri Pechanec 2008-08-12 04:06:36 EDT
++ This bug is a clone of bug 778151 ++

Date of First Response: 2008-08-14 09:39:43
project_key: SOA

See JBESB-1906
Comment 1 Jiri Pechanec 2008-08-12 04:07:24 EDT
Link: Added: This issue depends JBESB-1906
Comment 2 Mark Little 2008-08-14 09:39:43 EDT
Tempted to close as Won't Fix, but will leave for now.

Note You need to log in before you can comment on or make changes to this bug.